gnupod-tools_0.99.8-5_all.deb


Advertisement

Description

gnupod-tools - command-line tools for the iPod family of portable music players

Property Value
Distribution Debian 10 (Buster)
Repository Debian Main amd64
Package filename gnupod-tools_0.99.8-5_all.deb
Package name gnupod-tools
Package version 0.99.8
Package release 5
Package architecture all
Package type deb
Category hardware::embedded implemented-in::perl interface::commandline role::program scope::utility sound suite::gnu
Homepage http://www.gnu.org/software/gnupod
License -
Maintainer Debian QA Group <packages@qa.debian.org>
Download size 142.71 KB
Installed size 460.00 KB
GNUpod is made up of scripts that allow a user to manage a collection
of songs and playlists on an Apple iPod.  The original iPod, iPod Mini,
and iPod Shuffle players are all supported.

Alternatives

Package Version Architecture Repository
gnupod-tools_0.99.8-5_all.deb 0.99.8 all Debian Main
gnupod-tools - - -

Requires

Name Value
curl -
libaudio-flac-header-perl -
libmp3-info-perl -
libogg-vorbis-header-pureperl-perl -
libtimedate-perl -
libunicode-string-perl -
libxml-parser-perl -
libxml-simple-perl -
perl -

Download

Type URL
Mirror ftp.br.debian.org
Binary Package gnupod-tools_0.99.8-5_all.deb
Source Package gnupod-tools

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install gnupod-tools deb package:
    # sudo apt-get install gnupod-tools

Files

Path
/usr/bin/gnupod_INIT
/usr/bin/gnupod_addsong
/usr/bin/gnupod_check
/usr/bin/gnupod_convert_APE
/usr/bin/gnupod_convert_FLAC
/usr/bin/gnupod_convert_MIDI
/usr/bin/gnupod_convert_OGG
/usr/bin/gnupod_convert_RIFF
/usr/bin/gnupod_otgsync
/usr/bin/gnupod_search
/usr/bin/mktunes
/usr/bin/tunes2pod
/usr/share/doc-base/gnupod-tools
/usr/share/doc/gnupod-tools/README.Debian
/usr/share/doc/gnupod-tools/TODO
/usr/share/doc/gnupod-tools/changelog.Debian.gz
/usr/share/doc/gnupod-tools/changelog.gz
/usr/share/doc/gnupod-tools/copyright
/usr/share/doc/gnupod-tools/fdl.texi.gz
/usr/share/doc/gnupod-tools/gnupod.html
/usr/share/doc/gnupod-tools/gnupod.texi.gz
/usr/share/doc/gnupod-tools/gnupodrc.example
/usr/share/doc/gnupod-tools/version.texi
/usr/share/doc/gnupod-tools/examples/gnutunesdb.example.gz
/usr/share/info/gnupod.info.gz
/usr/share/man/man1/gnupod_INIT.1.gz
/usr/share/man/man1/gnupod_addsong.1.gz
/usr/share/man/man1/gnupod_check.1.gz
/usr/share/man/man1/gnupod_convert_APE.1.gz
/usr/share/man/man1/gnupod_convert_FLAC.1.gz
/usr/share/man/man1/gnupod_convert_MIDI.1.gz
/usr/share/man/man1/gnupod_convert_OGG.1.gz
/usr/share/man/man1/gnupod_convert_RIFF.1.gz
/usr/share/man/man1/gnupod_otgsync.1.gz
/usr/share/man/man1/gnupod_search.1.gz
/usr/share/man/man1/mktunes.1.gz
/usr/share/man/man1/tunes2pod.1.gz
/usr/share/perl5/GNUpod/ArtworkDB.pm
/usr/share/perl5/GNUpod/FileMagic.pm
/usr/share/perl5/GNUpod/FooBar.pm
/usr/share/perl5/GNUpod/Hash58.pm
/usr/share/perl5/GNUpod/Mktunes.pm
/usr/share/perl5/GNUpod/QTfile.pm
/usr/share/perl5/GNUpod/SysInfo.pm
/usr/share/perl5/GNUpod/XMLhelper.pm
/usr/share/perl5/GNUpod/iTunesDB.pm

Changelog

2017-07-30 - Petter Reinholdtsen <pere@debian.org>
gnupod-tools (0.99.8-5) unstable; urgency=medium
* Fix build problem with quilt.
* Add dummy build-arch target to d/rules.
2017-07-30 - Petter Reinholdtsen <pere@debian.org>
gnupod-tools (0.99.8-4) unstable; urgency=medium
* QA upload.
* Correct location of Homepage URL in d/control.
* Rewrite d/copyright file to machine readable format.
* Changed d/rules to try to get quilt patching working without ~/.quiltrc.
2017-07-30 - Petter Reinholdtsen <pere@debian.org>
gnupod-tools (0.99.8-3) unstable; urgency=medium
* QA upload.
* Changed maintainer to Debian QA Group as package is orphaned.
* Moved from debhelper version 5 to 9.
* Changed Standards-Version from 3.8.2 to 4.0.0.
* Reformatted files using wrap-and-sort.
* Added 01-new-perl.patch to adjust code to work with current Perl version.
(Closes: #813920)
* Added 02-case-insensitive-metadata.patch to handle FLAC metadata.
(Closes: #636488)
* Add curl as dependency. (Closes: #640197)
* Added rename to build depend. (Closes: #825241)
* Replace dh_clean -k with dh_prep in debian/rules.  Thanks lintian.
* Transformed 02install_incdir.sh and 03_use-Digest-SHA.sh to
04-install-incdir.patch and 03-use-digest-sha.patch.
* Corrected d/README.source.
* Added simple autopkgtest script.
2011-08-31 - Salvatore Bonaccorso <carnil@debian.org>
gnupod-tools (0.99.8-2.1) unstable; urgency=low
* Non-maintainer upload.
* Drop (Build-)Depends(-Indep) on libdigest-sha1-perl and add
debian/maintenance/03_use-Digest-SHA.sh to substitute the use of
Digest::SHA1 with Digest::SHA when tar.gz with original sources are
unpacked (Closes: #625875).
2009-10-30 - Raphael Bossek <bossekr@debian.org>
gnupod-tools (0.99.8-2) unstable; urgency=low
* Drop /etc/perl/GNUpod directory.
2009-10-30 - Raphael Bossek <bossekr@debian.org>
gnupod-tools (0.99.8-1) unstable; urgency=low
* New upstream version. Closes: #549980, #535344
* Update to standards version 3.8.2; no changes required.
* Don't ship /usr/share/info/dir.gz or /usr/share/info/dir.old.gz
(LP: #358854).
2009-01-10 - Raphael Bossek <bossekr@debian.org>
gnupod-tools (0.99.7-2) unstable; urgency=low
* Fixed package dependency on libtimedate-perl. Closes: #509482
2008-09-12 - Raphael Bossek <bossekr@debian.org>
gnupod-tools (0.99.7-1) unstable; urgency=low
* New upstream release.
2008-09-11 - Raphael Bossek <bossekr@debian.org>
gnupod-tools (0.99.6-5) unstable; urgency=medium
* Install perl modules in /usr/share/perl5 instead of /etc/perl5. (closes:
#498363)
2008-09-09 - Raphael Bossek <bossekr@debian.org>
gnupod-tools (0.99.6-4) unstable; urgency=medium
* Added libdigest-sha1-perl as package dependency. (closes: #498319)

See Also

Package Description
gnuradio-dev_3.7.13.4-4+b1_amd64.deb GNU Software Defined Radio toolkit development
gnuradio-doc_3.7.13.4-4_all.deb GNU Software Defined Radio toolkit documentation
gnuradio_3.7.13.4-4+b1_amd64.deb GNU Radio Software Radio Toolkit
gnurobbo-data_0.68+dfsg-4_all.deb logic game ported from ATARI XE/XL - data files
gnurobbo_0.68+dfsg-4_amd64.deb logic game ported from ATARI XE/XL
gnuserv_3.12.8-7_amd64.deb Allows you to attach to an already running Emacs
gnushogi_1.4.2-6_amd64.deb program to play shogi, the Japanese version of chess
gnusim8085_1.4.1-1_amd64.deb Graphical Intel 8085 simulator, assembler and debugger
gnustep-back-common_0.27.0-2_amd64.deb GNUstep GUI Backend - common files
gnustep-back0.27-art_0.27.0-2_amd64.deb GNUstep GUI Backend (art)
gnustep-back0.27-cairo_0.27.0-2_amd64.deb GNUstep GUI Backend (cairo)
gnustep-back0.27-xlib_0.27.0-2_amd64.deb GNUstep GUI Backend (xlib)
gnustep-back0.27_0.27.0-2_all.deb GNUstep GUI Backend
gnustep-base-common_1.26.0-4_all.deb GNUstep Base library - common files
gnustep-base-doc_1.26.0-4_all.deb Documentation for the GNUstep Base Library
Advertisement
Advertisement